QuikrBox admin - Bug #7913

Manage offer > why subcategories also showing under category dropdown

09/22/2023 06:12 PM - priyanka Sharma

Status: Closed Start date: 09/22/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
History

#1 - 10/03/2023 04:20 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 10/04/2023 03:09 PM - priyanka Sharma
- Status changed from Resolved to Reopened

- Assignee changed from Irfan Varis to Abhishek Singh PHP

#3 - 10/06/2023 12:48 PM - Abhishek Singh PHP

- Status changed from Reopened to Resolved

#4 - 10/06/2023 05:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
